=== debian/changelog ===
dibbler (1.0.1-2) unstable; urgency=medium

  * QA upload.
  * Adopt to the Salvage Team for removal in forky (Closes: #894556)
  * d/NEWS: add upstream orphaning and downstream removal-in-forky notice
  * d/dibbler-{client,relay,server}.service: add (Closes: #1039172)

 -- наб <nabijaczleweli@nabijaczleweli.xyz>  Thu, 07 Nov 2024 15:22:27 +0100

dibbler (1.0.1-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix ftbfs with GCC-10. (Closes: #957132)
    - Thanks to Tomek Mrugalski.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Wed, 28 Oct 2020 20:30:23 +0000

dibbler (1.0.1-1) unstable; urgency=low

  * The Akamai Technologies paid volunteer days release.
  * New upstream release (Closes: #780232, #795493)
    - fixes segfaults in TClntCfgMgr::validateConfig (Closes: #732697)
  * Includes debugging packages (Closes: #732707)
  * Bumped Standards-Version (no changes needed)

 -- Bartosz Fenski <fenio@debian.org>  Thu, 10 Dec 2015 13:33:56 +0100
