=== debian/control ===
Source: dibbler
Section: admin
Priority: optional
Maintainer: Package Salvaging Team <team+salvage@tracker.debian.org>
Uploaders: Bartosz Fenski <fenio@debian.org>
Build-Depends: debhelper (>= 9), po-debconf, autotools-dev
Standards-Version: 3.9.6
Vcs-Git: https://salsa.debian.org/salvage-team/dibbler.git
Vcs-Browser: https://salsa.debian.org/salvage-team/dibbler

Package: dibbler-server
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: dibbler-doc
Homepage: http://klub.com.pl/dhcpv6/
Description: portable DHCPv6 server
 The Dibbler server supports both stateful (i.e. IPv6 address
 granting) as well as stateless (i.e. options granting)
 auto-configuration modes of the DHCPv6 protocol. Relays are also
 supported. This package allows IPv6 hosts to be automatically
 configured on the network.

Package: dibbler-server-dbg
Architecture: any
Section: debug
Priority: extra
Depends: dibbler-server (=${binary:Version}), ${misc:Depends}
Recommends: dibbler-doc
Homepage: http://klub.com.pl/dhcpv6/
Description: portable DHCPv6 server
 The Dibbler server supports both stateful (i.e. IPv6 address
 granting) as well as stateless (i.e. options granting)
 auto-configuration modes of the DHCPv6 protocol. Relays are also
 supported. This package allows IPv6 hosts to be automatically
 configured on the network.
 .
 This package contains the debugging symbols for dibbler-server.

Package: dibbler-client
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ucf
Recommends: dibbler-doc, resolvconf
Homepage: http://klub.com.pl/dhcpv6/
Description: portable DHCPv6 client
 The Dibbler client supports both stateful (i.e. IPv6 address
 granting) as well as stateless (i.e. option granting)
 auto-configuration modes of the DHCPv6 protocol. Besides basic
 capabilities, it supports various DHCPv6 extensions, for instance
 option renewal. Installing Dibbler allows obtaining IPv6 addresses and
 options from a DHCPv6 server.

Package: dibbler-client-dbg
Architecture: any
Section: debug
Priority: extra
Depends: dibbler-client (=${binary:Version}), ${misc:Depends}
Recommends: dibbler-doc, resolvconf
Homepage: http://klub.com.pl/dhcpv6/
Description: portable DHCPv6 client
 The Dibbler client supports both stateful (i.e. IPv6 address
 granting) as well as stateless (i.e. option granting)
 auto-configuration modes of the DHCPv6 protocol. Besides basic
 capabilities, it supports various DHCPv6 extensions, for instance
 option renewal. Installing Dibbler allows obtaining IPv6 addresses and
 options from a DHCPv6 server.
 .
 This package contains the debugging symbols for dibbler-client.

Package: dibbler-relay
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: dibbler-doc
Homepage: http://klub.com.pl/dhcpv6/
Description: portable DHCPv6 relay
 Relays are used as proxies between servers and clients. Their main
 advantage is the ability to support multiple remote links using only
 one server. Installing Dibbler relay allows serving multiple, not
 physically connected, links with one DHCPv6 server.

Package: dibbler-relay-dbg
Architecture: any
Section: debug
Priority: extra
Depends: dibbler-relay (=${binary:Version}), ${misc:Depends}
Recommends: dibbler-doc
Homepage: http://klub.com.pl/dhcpv6/
Description: portable DHCPv6 relay
 Relays are used as proxies between servers and clients. Their main
 advantage is the ability to support multiple remote links using only
 one server. Installing Dibbler relay allows serving multiple, not
 physically connected, links with one DHCPv6 server.
 .
 This package contains the debugging symbols for dibbler-relay.

Package: dibbler-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Suggests: dibbler-server, dibbler-client, dibbler-relay
Homepage: http://klub.com.pl/dhcpv6/
Description: documentation for Dibbler
 This package includes both user and developer documentation, covering all
 aspects of the Dibbler DHCPv6 implementation:
  - server, client and relay usage and configuration;
  - various tips and frequently asked questions;
  - internal structure/code description and hints for developers.
